/*
   Unfortunately, the non-compliants and quirky IE 6 
   still accounts for up to one-third of web traffic.
   Use this stylesheet to compensate for IE 6.
*/

#grass {
	Ïbackground-image: url(images/grass.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 100%;
	position: fixed;
	bottom: 0px;
	height: 118px;
	z-index: 5;
	background-image: url(images/grass.png);
}
#topg #tag {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	position: relative;
	top: 37px;
	left: 145px;
	text-align: right;
	right: 438px;
	width: 472px;
	font-size: 12pt;
	font-variant: normal;
	text-transform: lowercase;
}

#footer {
	background-position: center;
	bottom: 0px;
	z-index: 99;
	width: 200px;
	text-align: center;
	visibility: visible;
	position: fixed;
	font-weight: normal;
	padding-bottom: 5px;
	color: #360;
		}
		#footer a{
	color: #060;
		}


		#footer a:hover{
	color: #060;
	text-decoration: underline;
		}
		#grass {
	Ïbackground-image: url(images/grass.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 100%;
	position: fixed;
	bottom: 0px;
	height: 118px;
	z-index: 5;
	background-image: url(images/grass.jpg);
}